> For the complete documentation index, see [llms.txt](https://docs.emsigner.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.emsigner.com/apis/api-reference/e-stamping/e-stamping-summary.md).

# e-Stamping Summary

## POST /api/Public/GeteStampingSummary/summary

> Summary

```json
{"openapi":"3.0.1","info":{"title":"emSigner Core API","version":"v1"},"tags":[{"name":"GeteStampingSummary"}],"servers":[{"url":"https://demoapi-core.emsigner.com","description":"Demo / Sandbox"},{"url":"{baseUrl}","description":"Custom environment","variables":{"baseUrl":{"default":"https://demoapi-core.emsigner.com","description":"Base URL of your emSigner environment (e.g. production or on-prem API host)"}}}],"security":[{"Bearer":[]}],"components":{"securitySchemes":{"Bearer":{"type":"http","description":"JWT access token from POST /auth/token. Paste the token without the \"Bearer \" prefix.","scheme":"bearer","bearerFormat":"JWT"}},"schemas":{"emSignerCoreAPI.CoreApi.Public.Controllers.eStampSummaryData":{"required":["state"],"type":"object","properties":{"state":{"minLength":1,"type":"string"},"denomination":{"type":"string","nullable":true},"pageNo":{"type":"integer","format":"int32"},"pageSize":{"type":"integer","format":"int32"},"clientId":{"type":"string","nullable":true},"clientName":{"type":"string","nullable":true}},"additionalProperties":false}}},"paths":{"/api/Public/GeteStampingSummary/summary":{"post":{"tags":["GeteStampingSummary"],"requestBody":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/emSignerCoreAPI.CoreApi.Public.Controllers.eStampSummaryData"}}}},"responses":{"200":{"description":"OK"}},"summary":"Summary","operationId":"post_GeteStampingSummary_summary"}}}}
```
